gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType To be added To be added
- Property
  2.24.0.0
  Gnome.TriggerActionFunction To be added. To be added. To be added.
- Field
  2.24.0.0
  System.String To be added To be added
- Method
  2.24.0.0
  Gnome.Trigger `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'Gnome.Trigger' To be added
- Field
  2.24.0.0
  Gnome.TriggerType To be added To be added
- Field
  2.24.0.0
  Gnome.Trigger To be added To be added